dang it

Discussion in 'Wii - Hacking' started by steve007, Feb 1, 2010.

  1. steve007
    OP

    steve007 GBAtemp Fan

    Member
    429
    15
    Oct 7, 2007
    United States
    Nottingham
    i cant get Nero Gamma 7r to work now [​IMG] i am ticked off at this [​IMG] crys all them games burnt [​IMG]


    can i sue nintendo
     
  2. giantpune

    giantpune GBAtemp Addict

    Member
    2,860
    122
    Apr 10, 2009
    United States
    lies. nintendo hasn't forced a update on anybody
     
  3. ZackyKun

    ZackyKun Member

    Newcomer
    36
    0
    May 11, 2009
    Not only are you lying, you're asking if you could sue for nintendo blocking you from playing backup games.
    Yeah that'll pass in court.
     
  4. olliepop2000

    olliepop2000 GBAtemp Fan

    Member
    457
    0
    Apr 4, 2009
    North West UK
    stop lying it won't wash with anyone on here. yes you can just follow the guide for 4.2 softmod.
     
  5. steve007
    OP

    steve007 GBAtemp Fan

    Member
    429
    15
    Oct 7, 2007
    United States
    Nottingham
    i cant play nero gama 7r it said your wii is uptodate ? 4.2u
     
  6. mousex

    mousex GBAtemp Advanced Fan

    Member
    987
    0
    Jan 23, 2009
    United States
    Erm... did you buy the wii with 4.2? That's not an auto update.
     
  7. ProtoKun7

    ProtoKun7 GBAtemp Time Lord Regenerations: 3

    Global Moderator
    7,512
    1,554
    Jan 3, 2009
    Gallifrey
    [​IMG] No. Just no.

    As soon as I saw the topic creator I knew this would end badly.
     
  8. steve007
    OP

    steve007 GBAtemp Fan

    Member
    429
    15
    Oct 7, 2007
    United States
    Nottingham
    no i got it update with homebrew why do you guys make fun of me [​IMG]
     
  9. keyra

    keyra Spoderman self proclamed fan

    Member
    818
    210
    Dec 23, 2008
    France
    priceless
     
  10. olliepop2000

    olliepop2000 GBAtemp Fan

    Member
    457
    0
    Apr 4, 2009
    North West UK
    well thats even less excusable. just follow the softmod guide from the beginning
     
  11. prowler

    prowler Sony

    Member
    9,473
    2,816
    Jul 14, 2009
    Ragol
    Its the other way around if you're pirating
     
  12. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    #1, all wii's are hackable, even if they've been updated to 4.2
    #2, neogamma needs cios249 rev 13, 14 or 17 to work (I recommend 17)
    #3, Neogamma r8RC1 is better than Neogamma r7 (see my signature for an autoboot-mod of neogamma)
    #4, u would know most of this stuff if u searched a little bit... read these guides before making yourself look stupid next time (simplistic guide and complete softmod guide)
    #5, neogamma is nice and all... but have u heard of usb loaders?? If not, try using the search button.

    lastly, sorry if this comes across as harsh, but consider it tough love... some1 has to set you straight... and I've done it more nicely than most people would... i hope u learn a thing or two, and good luck

    EDIT: to the OP, I got your PM, and chose to ignore it. I sometimes help people via PM, but it's not the norm for me, so don't be offended. I'll help some1 via PM only when I can tell they've done their homework by the way they phrase their problem. And you my friend, have not.

    Good luck to you
     
  13. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    lmao, good thing i got here first... u woulda tore him a new one [​IMG]
    (although i sometimes enjoy witnessing your flamefests [​IMG])
     
  14. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States

    you need nero gama 7r .02 before you can sue

    we make fun of u because you cant read, let alone spell. follow the goddamn guide
     
  15. Wiisel

    Wiisel GBAtemp Maniac

    Member
    1,310
    97
    Dec 4, 2008
    [​IMG] [​IMG] [​IMG] [​IMG] beats blaming the kids or the dog

    edit:
    lets all hope we don't find our Wii's on 4.3 after posting in this thread [​IMG]